<?php
//%%%%%%	File Name partner.php 	%%%%%
define("_PA_BECOMEAPARTNER","Wilt u Partner worden ?");

// %s is your site name
define("_PA_PARTNERS","Partners");

// %s is a number
define("_PA_WEHAVE","We hebben <b>%s</b> partner sites");
define("_PA_NUMHITS","%s hits");
?>